/* Importerer skrifttypen 'Send Flowers' til brug som display-font */
@import url('https://fonts.googleapis.com/css2?family=Send+Flowers&display=swap');
/* Importerer skrifttypen 'Outfit' til brug som brødtekst-font */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* Definerer CSS-variabler for farver og skrifttyper */
:root {
    --baggrund: #62051a; /* Lys gul farve */
    --farve: #e9eaeb; /* Orange farve */

    --displayFont: 'Send Flowers', cursive; /* Skrifttype til overskrifter */
    --font: 'Outfit', sans-serif; /* Skrifttype til brødtekst */
}

/* Baggrundsfarve for hele siden */
body {
    background-color: var(--farve);
}

/* Farveindstillinger for overskrifter og brødtekst */
h1, h3, p {
    color: var(--baggrund);
    font-family: var(--font);
}

h1 {
    font-family: var(--displayFont);
    font-weight: 400;
    font-size: 70px;
    width: 50%;
    margin: auto;
}

article {
    width: 50%;
    margin: auto;
}

p {
    margin-top: 30px;
}


img {
    width: 40%;
}

footer {
    padding: 50px;
}

@media only screen and (max-width: 600px) {
    h1 {
        font-family: var(--displayFont);
        font-weight: 400;
        font-size: 50px;
        width: 90%;
        margin: auto;
    }

    article {
        width: 90%;
        margin: auto;
    }

    img {
    width: 65%;
    }

    p {
        font-size: 20px;
        line-height: 1.6;
    }
    

}
